Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1975364 - kiwi-boxed-plugin-0.2.17 is available
Summary: kiwi-boxed-plugin-0.2.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi-boxed-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-23 14:06 UTC by Upstream Release Monitoring
Modified: 2021-12-22 02:06 UTC (History)
1 user (show)

Fixed In Version: kiwi-boxed-plugin-0.2.17-1.fc34 kiwi-boxed-plugin-0.2.17-1.el8 kiwi-boxed-plugin-0.2.17-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-22 01:13:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.2.14 (#1975364) (deleted)
2021-06-23 14:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.2.16 (#1975364) (deleted)
2021-11-23 14:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.2.17 (#1975364) (deleted)
2021-12-10 12:06 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-23 14:06:19 UTC
Latest upstream release: 0.2.14
Current version/release in rawhide: 0.2.13-2.fc35
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 1 Upstream Release Monitoring 2021-06-23 14:06:29 UTC
Created attachment 1793486 [details]
[patch] Update to 0.2.14 (#1975364)

Comment 2 Upstream Release Monitoring 2021-06-23 14:10:14 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.2.14-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70687625

Comment 3 Upstream Release Monitoring 2021-09-06 09:27:01 UTC
Latest upstream release: 0.2.15
Current version/release in rawhide: 0.2.13-3.fc35
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 4 Upstream Release Monitoring 2021-09-06 09:27:04 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2021-11-23 14:25:31 UTC
Latest upstream release: 0.2.16
Current version/release in rawhide: 0.2.13-3.fc35
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 6 Upstream Release Monitoring 2021-11-23 14:25:35 UTC
Created attachment 1843175 [details]
[patch] Update to 0.2.16 (#1975364)

Comment 7 Upstream Release Monitoring 2021-11-23 14:28:39 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.2.16-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79200232

Comment 8 Upstream Release Monitoring 2021-12-10 12:06:48 UTC
Latest upstream release: 0.2.17
Current version/release in rawhide: 0.2.13-3.fc35
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/98387/

Comment 9 Upstream Release Monitoring 2021-12-10 12:06:52 UTC
Created attachment 1845635 [details]
Update to 0.2.17 (#1975364)

Comment 10 Upstream Release Monitoring 2021-12-10 12:10:15 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.2.17-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79786411

Comment 11 Fedora Update System 2021-12-21 02:57:47 UTC
FEDORA-2021-cb4dce06c2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cb4dce06c2

Comment 12 Fedora Update System 2021-12-21 02:57:47 UTC
FEDORA-2021-7a968f7a87 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a968f7a87

Comment 13 Fedora Update System 2021-12-21 02:57:48 UTC
FEDORA-EPEL-2021-b4f3b1f64b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-b4f3b1f64b

Comment 14 Fedora Update System 2021-12-22 01:13:42 UTC
FEDORA-2021-7a968f7a87 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-12-22 01:49:20 UTC
FEDORA-EPEL-2021-b4f3b1f64b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-12-22 02:06:45 UTC
FEDORA-2021-cb4dce06c2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.